Cs {Hmisc} | R Documentation

## Character strings from unquoted names

### Description

Makes a vector of character strings from a list of valid S names

### Usage

    Cs(...)

### Arguments

`...` | any number of names separated by commas

### Value

character string vector

### See Also

sys.frame, deparse

### Examples

    Cs(a,cat,dog)
    # subset.data.frame <- dataframe[,Cs(age,sex,race,bloodpressure,height)]

[Package Hmisc version 3.17-4 Index]